{# <nav class="py-2 border-bottom">
    <div class="container-fluid d-flex flex-wrap">
        <ul class="nav me-auto">
            <li class="nav-item">
                <a href="#" class="nav-link link-dark px-2 active" aria-current="page">Home</a>
            </li>
            <li class="nav-item">
                <a href="#" class="nav-link link-dark px-2">Features</a>
            </li>
            <li class="nav-item">
                <a href="#" class="nav-link link-dark px-2">Pricing</a>
            </li>
            <li class="nav-item">
                <a href="#" class="nav-link link-dark px-2">FAQs</a>
            </li>
            <li class="nav-item">
                <a href="#" class="nav-link link-dark px-2">About</a>
            </li>
        </ul>

    </div>
    <div class="d-flex">
            <div class="dropdown mx-4">
                <a class="cart btn py-0 px-2 dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false" data-lines="45">
                    <i class="bi bi-cart4 fs-3">
                    </i><span class="position-absolute top-5 start-100 translate-middle badge rounded-pill bg-danger">
                        99+
                        <span class="visually-hidden">unread messages</span>
                    </span>
                </a>
                <ul class="dropdown-menu">
                    <li>
                        <a class="dropdown-item" href="{{ path('app_logout') }}">
                            <i class="bi bi-box-arrow-right"></i>
                            Logout</a>
                    </li>
                    <li>
                        <a class="dropdown-item" href="#">
                            <i class="bi bi-person-lines-fill"></i>
                            Profil</a>
                    </li>
                    <li>
                        <a class="dropdown-item" href="#">
                            <i class="bi bi-clock-history"></i>
                            History</a>
                    </li>
                </ul>
            </div>
            {% if app.user %}
                <div class="dropdown">
                    <a class="btn btn-outline-dark dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                        <i class="bi bi-person-circle"></i>
                        {{ app.user }}
                    </a>
                    <ul class="dropdown-menu">
                        <li>
                            <a class="dropdown-item" href="{{ path('app_logout') }}">
                                <i class="bi bi-box-arrow-right"></i>
                                Logout</a>
                        </li>
                        <li>
                            <a class="dropdown-item" href="#">
                                <i class="bi bi-person-lines-fill"></i>
                                Profil</a>
                        </li>
                        <li>
                            <a class="dropdown-item" href="#">
                                <i class="bi bi-clock-history"></i>
                                History</a>
                        </li>
                    </ul>
                </div>
            {% else %}
                <div class="btn-group">
                    <a href="{{ path('app_login') }}" class="btn btn-outline-secondary" role="button">
                        <i class="bi bi-person-fill"></i>
                        Login</a>
                    <a href="#" class="btn btn-outline-dark" role="button">
                        <i class="bi bi-pen-fill"></i>
                        Sign up</a>
                </div>
            {% endif %}
        </div>
</nav>
<header class="py-3 mb-4 border-bottom shadow-sm bg-light">
    <div class="container-fluid d-flex justify-content-between">
        <a href="/" class="d-flex align-items-center mb-3 mb-lg-0 text-dark text-decoration-none">
            <svg class="bi me-2" width="40" height="32"><use xlink:href="#bootstrap"/></svg>
            <span class="fs-4">Double header</span>
        </a>
        <form class="col-4 col-lg-4 mb-3 mb-lg-0 ">
            <div class="input-group">
                <input type="search" class="form-control bg-outline-dark" placeholder="Search..." aria-label="Search">
                <button type="submit" class="btn btn-outline-secondary">
                    <i class="bi bi-search"></i>
                </button>
            </div>
        </form>
    </div>
</header> #}

<div class="container">
    <header class="border-bottom lh-1 py-3">
        <div class="row flex-nowrap justify-content-between align-items-center">
            <div class="col-4 pt-1">
                <a class="link-secondary" href="#">Subscribe</a>
            </div>
            <div class="col-4 text-center">
                <a class="blog-header-logo text-body-emphasis text-decoration-none" href="{{ path('main_index')}}">SHOPPING</a>
            </div>
            <div class="col-4 d-flex justify-content-end align-items-center">
                <a class="link-secondary" href="#" aria-label="Search">
                    <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" class="mx-3" role="img" viewbox="0 0 24 24">
                        <title>Search</title>
                        <circle cx="10.5" cy="10.5" r="7.5"></circle>
                        <path d="M21 21l-5.2-5.2"></path>
                    </svg>
                </a>
                {% if app.user %}
                <div class="dropdown">
                    <a class="btn btn-outline-{{ app.user.isVerified ? 'success' : 'warning' }}  dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                        <i class="bi bi-person-circle"></i>
                        {{ app.user }}
                    </a>
                    <ul class="dropdown-menu">
                        <li>
                            <a class="dropdown-item" href="{{ path('app_logout') }}">
                                <i class="bi bi-box-arrow-right"></i>
                                Logout</a>
                        </li>
                        <li>
                            <a class="dropdown-item" href="#">
                                <i class="bi bi-person-lines-fill"></i>
                                Profil</a>
                        </li>
                        <li>
                            <a class="dropdown-item" href="#">
                                <i class="bi bi-clock-history"></i>
                                History</a>
                        </li>
                    </ul>
                </div>
            {% else %}
                <div class="btn-group">
                    <a href="{{ path('app_login') }}" class="btn btn-outline-secondary" role="button">
                        <i class="bi bi-person-fill"></i>
                        Login</a>
                    <a href="#" class="btn btn-outline-dark" role="button">
                        <i class="bi bi-pen-fill"></i>
                        Sign up</a>
                </div>
            {% endif %}
                {# <a class="btn btn-sm btn-outline-secondary" href="{{ path('app_login') }}">Login</a> #}
            </div>
        </div>
    </header>

    <div class="nav-scroller py-1 mb-3 border-bottom">
        <nav class="nav nav-underline justify-content-between">
        {% for category in categories %}
            <a class="nav-item nav-link link-body-emphasis {{ catId is defined and category.id == catId ? 'active': ''}}"
            href="{{ path('main_category', {'slug': category.slug }) }}">{{ category }}</a>
        {% endfor %}
        </nav>
    </div>
</div>
